AnyEvent-SNMP

Prerequisites

AnyEvent-SNMP declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent5.23AnyEvent-7.07112.50
Net::SNMP5Net-SNMP-v6.0.1131.25
common::sense3.3common-sense-3.72121.88

AnyEvent-SNMP declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

AnyEvent-SNMP declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375